
[Surfaces]

Surf 0   = black00
Surf 1   = blue00
Surf 2   = blue10
Surf 3   = blue20
Surf 4   = blue30
Surf 5   = blue40
Surf 6   = blue50
Surf 7   = brown00
Surf 8   = gray00
Surf 9   = green00
Surf 10  = green10
Surf 11  = green20
Surf 12  = orange00
Surf 13  = pink00
Surf 14  = pink10
Surf 15  = purple00
Surf 16  = purple10
Surf 17  = red00
Surf 18  = red10
Surf 19  = red20
Surf 20  = tan00
Surf 21  = white00
Surf 22  = yellow00
Surf 23  = yellow10
Surf 24  = yellow20
Surf 25  = balltex10
Surf 26  = balltex20
Surf 27  = balltex30
Surf 28  = balltex40
Surf 29  = balltex50
Surf 30  = balltex60
Surf 31  = balltex70
Surf 32  = balltex80
Surf 33  = balltex90
Surf 34  = balltex100
Surf 35  = balltex110
Surf 36  = balltex120
Surf 37  = balltex130
Surf 38  = balltex140
Surf 39  = balltex150
Surf 40  = balltex160
Surf 41  = balltex170
Surf 42  = balltex180
Surf 43  = balltex190
Surf 44  = balltex200
Surf 45  = balltex210
Surf 46  = balltex220
Surf 47  = balltex230
Surf 48  = balltex240
Surf 49  = balltex250
Surf 50  = balltex260
Surf 51  = bumblebee00
Surf 52  = jailbird00
Surf 53  = rainbow00
Surf 54  = usa00
Surf 55  = wild10
Surf 56  = wild20
Surf 57  = wild30
Surf 58  = wild40
Surf 59  = wild50
Surf 60  = wild60
Surf 61  = wild70
Surf 62  = wild80
Surf 63  = wild90
Surf 64  = wild100
Surf 65  = wild110
Surf 66  = wild120
Surf 67  = wild130
Surf 68  = wild140
Surf 69  = wild150
Surf 70  = wild160
Surf 71  = wild170
Surf 72  = wild180
Surf 73  = wild190
Surf 74  = wild200
Surf 75  = wild210
Surf 76  = wild220
Surf 77  = wild230
	 
Max	 	= 77


[Logos]

Logo 0  = amforce00        
Logo 1  = AMULET00         
Logo 2  = BANNED00         
Logo 3  = blueclawball00   
Logo 4  = bluehotball00    
Logo 5  = BOLT00           
Logo 6 	= BOSS00           
Logo 7  = bossball00       
Logo 8  = chaosball00      
Logo 9	= Concept00        
Logo 10	= DOOM00           
Logo 11	= ebonite00        
Logo 12	= ebonite20        
Logo 13	= 8BALL00          
Logo 14	= eightball00      
Logo 15	= ELNINO00         
Logo 16	= gyroball00       
Logo 17	= HAZARD00         
Logo 18	= independentball00
Logo 19	= jadeball00       
Logo 20	= jaggedball00     
Logo 21	= lightningball00  
Logo 22	= MADEYE00         
Logo 23	= mrboostball00    
Logo 24	= pc2ball00        
Logo 25	= PIBALL00         
Logo 26	= piperball00      
Logo 27	= POISON00         
Logo 28	= redwolfball00    

Max		= 28


[Grips]

;		  aaa,rrr,ggg,bbb
; alpha, red, green, blue

Grip 0	= 255,255,000,000
Name 0	= Red Grips
Grip 1	= 255,255,255,000
Name 1	= Yellow Grips
Grip 2	= 255,000,255,000
Name 2	= Green Grips
Grip 3	= 255,000,255,255
Name 3	= Cyan Grips
Grip 4	= 255,000,000,255
Name 4	= Blue Grips
Grip 5	= 255,255,000,255
Name 5	= Purple Grips
Grip 6	= 255,255,255,255
Name 6	= White Grips
